Results 1 to 4 of 4

Thread: Cannot update on Ubuntu 11.10

  1. #1
    Join Date
    Jul 2013
    Beans
    5

    Cannot update on Ubuntu 11.10

    Hello, I'm new to Ubuntu. I'm running Ubuntu 11.10 and have recently tried to update it by using the command:

    sudo apt-get update

    However, every time I run that command, I get this error message:

    W: GPG error: http://ppa.launchpad.net oneiric Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 5A9A06AEF9CB8DB0W: Failed to fetch http://ppa.launchpad.net/minecraft-i...source/Sources 404 Not Found


    W: Failed to fetch http://ppa.launchpad.net/minecraft-i...-i386/Packages 404 Not Found


    E: Some index files failed to download. They have been ignored, or old ones used instead.


    Please explain what the problem could be if you can.

    Thank you!

    P.S. This is my first post on the forums. If I posted this in the wrong place, please tell me!

  2. #2
    Join Date
    Jan 2008
    Beans
    7,749

    Re: Cannot update on Ubuntu 11.10

    11.10 is "end of life" and completely unsupported. This means there will be no more updates.

    I suggest you install 12.04 or newer.

  3. #3
    Join Date
    Oct 2005
    Location
    INDY
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: Cannot update on Ubuntu 11.10

    Optionally you could try this: https://help.ubuntu.com/community/EOLUpgrades

    Although release upgrades can sometimes be unpredictable, so a fresh install is sometimes advised.
    12.04 has almost four years of support left, whereas later releases have less.
    your call.
    Castles Made of Sand,
    Fall in the Sea,
    Eventually!

  4. #4
    Join Date
    May 2013
    Location
    'MURICA
    Beans
    23
    Distro
    Ubuntu

    Re: Cannot update on Ubuntu 11.10

    Oh, okay. Thank you for answering!!

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •